<?php

// Get Menu Footer
$footermenu = getFooterMenu($connect);
$navigationFooter = getNavigation($connect, $footermenu['menu_id']);

// Get Settings if not already loaded
if (!isset($settings)) {
    $settings = getSettings($connect);
}

// Get Theme if not already loaded
if (!isset($theme)) {
    $theme = getTheme($connect);
}

require './sections/views/footer.view.php';

?>